# port
VITE_PORT = 3100

#  网站标题
VITE_GLOB_APP_TITLE = 科技风险管理平台

# 简称，此变量只能是字符/下划线
VITE_GLOB_APP_SHORT_NAME = 金融科技风险管理咨询平台

# 单点登录服务端地址
VITE_GLOB_APP_CAS_BASE_URL=http://cas.test.com:8443/cas

# 是否开启单点登录
VITE_GLOB_APP_OPEN_SSO = false

# 开启微前端模式
VITE_GLOB_APP_OPEN_QIANKUN=true

# 文件预览地址
# VITE_GLOB_ONLINE_VIEW_URL=http://fileview.jeecg.com/onlinePreview

VITE_GLOB_ONLINE_VIEW_URL=http://47.98.203.68:82/stm/sys/common/static/


